### Method

# Adw PreferencesGroup set_separate_rows

since: 1.6

#### Declaration [src]

    void
    adw_preferences_group_set_separate_rows (
      AdwPreferencesGroup* self,
      gboolean separate_rows
    )

#### Description [src]

Sets whether `self`‘s rows are separated.

Equivalent to using the `.boxed-list-separate` style class on a `GtkListBox` instead of `.boxed-list`.

Available since: 1.6

Sets property | `Adw.PreferencesGroup:separate-rows`

#### Parameters

`separate_rows`

  Type: `gboolean`

  Whether to separate rows.